h1,h2,h3,h4,h5,h6,body,td,a {font-family: arial,helvetica,sans-serif}
h2,h3 { color:#900 }
h1 {font-size: 24px;}
h2 {font-size: 20px;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}
h5 {font-size: 13px;}
.h2text {font-size: 20px;}
.bigtext {font-size: 17px;}
.midtext {font-size: 15px;}
.centred {text-align:center}
.middle {margin:10% 10% 10% 10%}
.box {border: solid thin; padding: 10px}
p,ul,ol,dl,a,td,body {font-size: 13px;}
table.main {background-color: #FFD; }
body { background-color: #FFD; color: black; 
       background-image: url(images/bg.jpg);}
A          { text-decoration: none; font:arial,helvetica,sans-serif; 
             font-weight: bold; color:#C00; }
A:visited  { color: #700 }
a:active   { background: #4E4 }
a:hover    { color: #000; background: #EE4}

pre { font-family: monospace; font-size: 12px }
span.red { background: black; color: red }
span.brown { background: #FFD; color: #900 }

div.map {
     /* position: absolute; */  /* undo below; needed to fix MSIE bug */
     float: left;
     border: solid thin;
     width: 20em; height: auto;
     top: 3em; left: 0.5em; bottom: auto; right: auto;
     padding: 5px 5px 5px 5px;
     margin: 5px 5px 5px 5px;
     display: block;
     background: #ffc;
     /*color: white;
     line-height:150%;*/
    }
div.map > ul {
     margin: 0;
     padding: 0 }
div.map a {
     font-weight: bold;
     /*font-style: italic;
     color: white;
     text-decoration: none; */ }
/*div.map a:visited { color: #DDD }
div.map a:hover { color: #DF313B; background: #E0E0FF }
div.map:before {
     content: "Contents";
     display: block;
     margin-bottom: 0.3em;
     padding: 0.1em 0.1em;
     color: #F78;
     font-size: larger;
     letter-spacing: 0.25em } 
div.main {
     width: auto; height: auto;
     top: 1em; right: 10em; bottom: 1em; left: 0;
     background: #DCE6FF } */
